/* CSS Document */
*{ margin:0px; padding:0px;}
ul,li{ list-style-type:none;}
a:link,a:visited{text-decoration: none;color: #5fc5c1;}
img{ border:0px; vertical-align: middle;}
p {margin: 0 0 1em;color: #5a5a5a;font-size: 10px;line-height: 1.6;}
.cl{ clear:both;}
button {overflow: visible;}
input, button, select, textarea {font-family: inherit;font-size: inherit;line-height: inherit; font:inherit;}
input, textarea, keygen, select, button, isindex {margin: 0em;font: -webkit-small-control;color: initial;letter-spacing: normal;word-spacing: normal;text-transform: none;text-indent: 0px;text-shadow: none;display: inline-block;text-align: start;}
html,body{ background-color:#fff;}
form {color: #333333;font-family:Arial,sans-serif;font-size: 12px;}
body{ min-width:328px; color:#000; position:relative; font-family:Microsoft YaHei,Arial, Helvetica, sans-serif;}
#site-head{-webkit-box-orient: block-axis;-webkit-box-direction: reverse;-moz-box-orient: block-axis;-moz-box-direction: reverse;-ms-flex-direction: column-reverse;-webkit-flex-direction: column-reverse;flex-direction: column-reverse; padding-left:10px; padding-right:10px;text-transform: uppercase;}
#x-header #site-head{ padding-left:0px; padding-right:0px;}
html #site-head a:link,html #site-head a:hover,html #site-head a{ text-decoration:none; color:inherit;}
html #head-sub{display: flex; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; letter-spacing:1px; line-height:23px;}
html #header-menu-mobile{ display:none;}
html #header-menu-mobile.active{ display:block;}
html #head-sub .active{border-bottom:1px solid #5fc5c1;-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;}
html #header-search-mobile {border-bottom: 1px solid #5fc5c1;-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;padding: 10px 5px; display:none;}
html #header-search-mobile.active{ display:block;}
html #head-sub #header-search-mobile #mobile-search-form {border: 1px solid #c7c7c7;padding: 0px 10px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-moz-box-align: center;-webkit-align-items: center;align-items: center; position:relative;}
html #head-sub #header-search-mobile #mobile-search-form #mobile-search-query {-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;font-family: Arial,Helvetica,sans-serif;font-size: 13px;line-height: 26px;padding: 4px 0px;border: none;outline: none; }
html #head-sub #header-search-mobile #mobile-search-form #mobile-search-submit {font-size: 18px;background: none;color: #c7c7c7;font-size: 16px;line-height: 18px;right: 10px; top:8px; border:0px; cursor:pointer; position:absolute;}
html #head-sub .active ul li.second-nav-item{ border-bottom:1px dotted #c7c7c7; }
html #head-sub .active ul li.second-nav-item.active{ border-bottom:1px solid #5fc5c1;}
html #head-sub .active ul li.second-nav-item:last-child{ border:none;}
html #head-sub .active ul li.second-nav-item.active .second-nav-link{ color:#5fc5c1;}
html #head-sub .active ul li.second-nav-item .second-nav-link{ padding-top:14px;padding-bottom:12px;margin: 0px 7px 0px 10px; font-size:14px; line-height:normal; letter-spacing:1px; white-space:nowrap; display:block; position:relative; color:inherit;}
html #head-sub .active ul li.second-nav-item .second-nav-link .second-nav-haschild{ position:absolute; right:0px; font-size:26px; top:8px; color:#5fc5c1;}
html #head-sub .active ul li.second-nav-item .nav-tertiary{ display:none;}
html #head-sub .active ul li.second-nav-item.active .nav-tertiary{ display:block;padding: 24px 0px 32px 0px;}
html #head-sub .active ul li.second-nav-item .nav-tertiary .tertiary-nav-item{ padding-bottom:9px; padding-left:40px;}
html #head-sub .active ul li.second-nav-item .nav-tertiary .tertiary-nav-item .tertiary-nav-link{ letter-spacing:0px; line-height:31px; font-size:13px; text-transform:capitalize;color: #5a5a5a;width:100%; display:block;}

html #head-main{padding: 9px 10px 14px; border-bottom: 1px solid #c7c7c7; -webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-moz-box-align: center;-webkit-align-items: center;align-items: center;}
html #head-main .head-logo{ padding-top:2px; margin-left:3px; margin-right:0px; text-align:center; margin-top:-2px;-webkit-box-flex: 0;-moz-box-flex: 0;flex: 0 1 auto; float:left;}
html #head-main .head-logo a{ color:inherit; text-decoration:none;}
html #head-main .head-logo a img{ height:29px; width:auto; margin-left:-6px;}
html #head-main .head-nav-mobile { float:right;}
html #head-main .head-nav-mobile .mobile-nav-btn{ position:relative; color:inherit; display:inline-block; vertical-align:middle; margin-left:1.5em; font-size:16px; line-height:1em; cursor:pointer;}
html #head-main .head-nav-mobile .mobile-nav-btn a{ color:#c7c7c7;}
html #head-main .head-nav-mobile #mobile-bag img{ height:24px;}
html #head-main .head-nav-mobile #mobile-bag{ position:relative;}
html #head-main .head-nav-mobile #mobile-bag #mobile-bag-count{ position:absolute; right:-3px; bottom:-2px;color: #fff;background-color: #2eaf9d;border-radius: 100%;width: 17px;height: 17px;line-height: 17px;font-size: 9px;text-align: center;font-family: Arial,Helvetica,sans-serif;text-indent: 2px;}
html #head-main .head-nav-mobile #mobile-search{ width:60px; height:15px;}
html #head-main .head-nav-mobile #mobile-search a{ position:absolute; width:19px; height:15px; background-image:url(../images/youkaite-ico.png); background-repeat:no-repeat; background-position:7px 17px;}
html #head-main .head-nav-mobile #mobile-search.mobile-nav-btn a{ width:32px;}
html #head-main .head-nav-mobile #mobile-search.active a,html #head-main .head-nav-mobile #mobile-menu.active a{ color:#5fc5c1; font-weight:bold;}
html #header-super{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-orient: inline-axis;-webkit-box-direction: normal;-moz-box-orient: inline-axis;-moz-box-direction: normal;-ms-flex-direction: row;-webkit-flex-direction: row;flex-direction: row;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;}
#header-super-user {-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;padding: 10px;line-height: normal;letter-spacing: normal;font-size: 13px;}
html.responsive-layout #header-super-user {color: #959595;font-family:Arial,Helvetica,sans-serif;}
#header-super-user #super-user-options {white-space: nowrap;margin-right: 10px;}

html #header-super-user a, html #header-super-user a:link{color: #f60;}
html #header-super-user #super-user-association {display: block;}
html #super-user-association {-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;text-align: right;}
html #super-user-association .stylist-hostess-finder {display: inline;}

html #super-user-association span a{color: #f60; padding:0 5px;}






html #footer-user-association {text-align: center;text-transform: uppercase;font-size: 13px;}
html #footer-user-association{ display:block;text-align: center;background-image: -moz-linear-gradient(top, #c7c7c7 0, #c7c7c7 100%);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c7c7c7), color-stop(100%, #c7c7c7));background-image: -webkit-linear-gradient(top, #c7c7c7 0, #c7c7c7 100%);background-image: -o-linear-gradient(top, #c7c7c7 0, #c7c7c7 100%);background-image: -ms-linear-gradient(top, #c7c7c7 0, #c7c7c7 100%);background-image: linear-gradient(to bottom, #c7c7c7 0, #c7c7c7 100%);background-size: 100% 1px;background-repeat: no-repeat;background-position: left center;text-transform: uppercase;font-size: 13px;padding: 10px 0px;}
html #footer-user-association>* {background: #fff;padding: 0px 15px;}
html #footer-user-association .stylist-hostess-finder {display: inline;}

html #footer-user-association a{color: #f60;text-decoration: none;font-family:Arial,Helvetica,sans-serif;}

html #footer{ padding-bottom:30px; background-color:#fff;}

#footer-social-icons{position: relative;padding-top: 1px;text-align: center;}

#footer-social-icons ul {position: relative;display: inline-block;background: #fff;margin: 0 auto;padding: 0 15px;}

#footer-social-icons li {display: inline-block;margin: 0 2px;}
#footer-social-icons li {margin: 0 5px;}

#footer-social-icons a {position: relative;display: block;width: 36px;height: 36px;color: #000;background-color: #fff;-webkit-border-radius: 18px;-moz-border-radius: 18px;border-radius: 18px;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;}
#footer-social-icons a span {display: block;width: 100%;height: 100%;overflow: hidden;text-indent: -999em;}
#footer-mid {background-color: #fff;margin: -20px 0 0;}
#footer-mid {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-orient: inline-axis;-webkit-box-direction: normal;-moz-box-orient: inline-axis;-moz-box-direction: normal;-ms-flex-direction: row;-webkit-flex-direction: row;flex-direction: row;-webkit-box-pack: center;-moz-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: stretch;-moz-box-align: stretch;-webkit-align-items: stretch;align-items: stretch;}

#footer-mid-left {background-position: center right;}
#footer-mid-left{-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;background-size: cover;background-repeat: no-repeat;max-width: 515px;}
#footer-mid-content {padding: 38px 0 28px;}
#footer-mid-content {width: 67%;max-width: 600px;-webkit-box-flex: 0;-moz-box-flex: 0;-ms-flex: 0 0 auto;-webkit-flex: 0 0 auto;flex: 0 0 auto;}
#footer-mid-right {background-position: center left;}
#footer-mid-right {-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;background-size: cover;background-repeat: no-repeat;max-width: 515px;}
#footer-mid-right {background-image:url(../images/footer-bg-left-us.png);}
#footer-mid-left {background-image:url(../images/footer-bg-left-us.png);}
#footer-mid-left{-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;background-size: cover;background-repeat: no-repeat;max-width: 515px;}
#footer-mid-left {background-position: center right;}
#footer-mid-left {background-image:url(../images/footer-bg-left-us.png);}
#footer-mid-content {width: 67%;max-width: 600px;-webkit-box-flex: 0;-moz-box-flex: 0;-ms-flex: 0 0 auto;-webkit-flex: 0 0 auto;flex: 0 0 auto;padding: 38px 0 28px;}
#footer-signup {margin-bottom: 36px;}
#footer-signup p {margin-bottom: 20px;font-family:Georgia,"Times New Roman",Times,serif;font-size: 18px;color: #666;text-align: center;}
#footer-signup #footer-signup-field-container {text-align: center;}

#footer-signup #footer-signup-field-container div {position: relative;display: inline-block;width: 85%;max-width: 372px;height: 34px;border: 1px solid #ccc;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
#footer-signup #footer-signup-field-container input[type=text] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;height: 34px;padding: 0 125px 0 10px;border: none;outline: none;text-align: left;color: #666;font-family:Georgia,"Times New Roman",Times,serif;font-size: 14px;}
#footer-signup #footer-signup-field-container button {position: absolute;right: -1px;top: -1px;height: 34px;width: 114px;padding-left: 0;padding-right: 0;border-color: #000;background-color: #000;text-align: center;line-height: 34px;}
.sd_button, a.sd_button {display: inline-block;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;height: 40px;line-height: 40px;vertical-align: middle;padding: 0 20px;margin-left: 5px;border: 1px solid #71ad53;background-color: #71ad53;font-size: 12px;font-family: Arial,Helvetica,sans-serif;font-weight: normal;color: #fff;text-decoration: none;white-space: nowrap;text-align: center;cursor: pointer;outline: 0;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.sd_button_proxima,a.sd_button_proxima{font-family:Arial,Helvetica,sans-serif;letter-spacing: 1px;text-transform: uppercase;}
#footer-links-main,#footer-links-secondary{ text-align:center;}
#footer-links-main ul,#footer-links-main li,#footer-links-secondary ul,#footer-links-secondary li{ display:inline-block;}
#footer-links-main li,#footer-links-secondary li{margin: 0 5px;}

#footer-links-main a,#footer-links-secondary a {font-family:Arial,Helvetica,sans-serif;text-transform: uppercase;color: #000;text-decoration: none;letter-spacing: 1px;}
#footer-links-main a ,#footer-links-secondary a{font-size: 12px;line-height: 16px;}
#footer-links-secondary {background: #000;padding: 0;margin: 0;padding: 10px 0;}
#footer-links-secondary li {margin: 0 20px;}
#footer-links-secondary a{font-size: 12px;line-height: 2.5em;font-family:Arial,Helvetica,sans-serif;color: #fff;}

#footer-copyright {margin-top: 24px;font-family:Arial,Helvetica,sans-serif;font-size: 10px;color: #999;line-height: 14px;text-align: center;letter-spacing: 1px;text-transform: uppercase;}
#footer-copyright span {white-space: nowrap;}


